websocket_topic:
    channel: websocket/channel/{group}
    handler:
        callback: 'websocket.topic'
    requirements:
        group:
            pattern: '[-+]?\d+'        

websocket_counter:
    channel: websocket/counter
    handler:
        callback: 'websocket.counter'

websocket_rpc:
    channel: websocket/rpc/{method}
    handler:
        callback: 'websocket.rpc'
    requirements:
        method:
            pattern: "[a-z_]+"
